Subject: [Shop-talk] network mechanics

From: "Matt" <[email-masked]>
Date: Mon, 26 Oct 2015 17:49:17 GMT

This may ultimately result in getting wifi out in the shop...I recall
previous discussion on this but didn't save it.  The wife is kicking my
workstation out of the kitchen and into an office on the second floor.Our
cable comes into the house in the kitchen and the cable modem is there with
our current router.I am planning to buy a box of cable and fish some 5e up to
connect the computer - less than 50 feet.It occurs to me that I have a couple
of old b/g routers available, can I simply daisy chain them with the same SSID
& password?If so, I think I will run a longer cable (100')  and put a router
out on the gable end - that should provide plenty of signal in the shop. Any
thoughts or guidance?
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive